color: null
fieldLayouts:
  14432825-bcfa-46d9-bbaa-02fcfd5e83fa:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-04-03T11:50:14+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 8e595253-e323-4eea-acf7-c39181c46572
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T13:17:21+00:00'
            elementCondition: null
            fieldUid: 262b528c-c6bb-4490-84a1-27cf95c24efa # Event Start Date
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7d58c58b-7ff0-4fd4-9037-3445b175dc9d
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-04-03T13:17:21+00:00'
            elementCondition: null
            fieldUid: 4ae550fa-df90-4205-9580-87d79af308da # Event End Date
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ec0bc7f3-5b19-4731-b4e6-d4d66f877bb8
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-04-03T11:58:16+00:00'
            elementCondition: null
            fieldUid: 8a75b15c-9d13-46d5-833e-db01a18d6ef1 # Event Place
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1d69fc02-8f75-45c5-b162-c57a603f147a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T11:58:16+00:00'
            elementCondition: null
            fieldUid: fc650345-e888-4150-a7de-5df2c18c6592 # Event Location
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e6c84ed0-9be7-4c07-902c-45bebcbc01b4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T11:58:16+00:00'
            elementCondition: null
            fieldUid: a76c702a-9760-4399-b289-bfc0e1e92a89 # Event Address
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2bf60e51-5280-4500-ab55-858987f7d139
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T11:58:16+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: daf6c0bf-77d8-4794-b80b-447483782a7a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T11:58:16+00:00'
            elementCondition: null
            fieldUid: d1afc647-a071-4bc4-89a6-223a2ce25688 # Event Link
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28e70da4-0e2e-47b3-a668-312bfe5068fe
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-04T06:57:52+00:00'
            elementCondition: null
            fieldUid: 133fa2bc-01e3-4623-a39f-ee0f29393efe # Business Locations
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8b7c7c5a-a524-4faa-8df1-b85c12b54743
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6ef79fa8-4041-4c26-9e41-5bfee8cba89d
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:47:27+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9059c474-a7d1-46a9-80a6-494c4f18fd8f
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: f488d984-9802-416e-9e96-a1035a94a364
        userCondition: null
handle: eventsList
hasTitleField: true
icon: null
name: 'Events List'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
